@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body { font-family: "Lato", sans-serif; line-height:1.2; font-size:15px; color:#fff; background: #000f2e url("../images/bg.jpg")no-repeat top center; background-size: cover;}

a { text-decoration: none; cursor:pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

a:hover, a:focus, button:focus, button:hover { text-decoration: none; outline: none; }

img { max-width:100%;}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="number"], textarea, select {
    color: #666;
    width: 100%;
}
button {
	background: none;
	border: none;
	padding: 0;
}
.t-body {
	overflow: hidden;
}
.deco {
	position: absolute;
}
.max-container {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 10px;
}
#confetti {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}
.top-sec {
    position: relative;
    padding: 10px 0 60px;
}
.title-top {
    position: relative;
    max-width: 1000px;
    margin: 0 auto -8%;
}
.wondaball-container {
    position: relative;
    background: rgb(4, 24, 56, 0.8);
    border: 2px solid #ffd801;
    border-radius: 14px;
	padding: 60px 30px 50px;
    max-width: 600px;
    margin: 0 auto 60px;
}
.token-wrap {
    background: #041838;
    border: 1px solid #ffd810;
    border-radius: 10px;
    max-width: 280px;
    margin: 0 auto;
    height: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: 700;
    padding-left: 5%;
    text-transform: uppercase;
	position: absolute;
    left: 0;
    right: 0;
    top: -4%;
}
.tk-img {
    position: absolute;
    left: -10%;
    max-width: 32%;
}
.wondaball-wrapper {
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
	text-align: center;
	pointer-events: none;
}
.ball-box {
    position: relative;
    background: #021026;
    border-radius: 12px;
    padding: 11% 8%;
}
.ball-box.active {
	background: linear-gradient(90deg, rgba(208, 156, 18, 1) 0%, rgba(255, 229, 106, 1) 100%);
}
.prize-box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #041838;
    border: 1px solid #ffd810;
    border-radius: 10px;
    max-width: 48%;
    margin: auto;
	height: 37px;
    font-size: 22px;
    font-weight: 500;
    padding-left: 9%;
    box-shadow: 0 2px 5px rgb(0, 0, 0, 0.2);
}
.prz-icon {
    position: absolute;
    left: -22%;
    top: -15%;
	max-width: 54%;
}
button.spin-btn {
    background: linear-gradient(90deg, rgba(208, 156, 18, 1) 0%, rgba(255, 229, 106, 1) 100%);
    border: 1px solid #fff1b6;
    border-radius: 10px;
    color: #000;
    max-width: 250px;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    font-size: 27px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4%;
    z-index: 2;
}
button.spin-btn:hover {
    background: #fed560;
	box-shadow: 0 0 8px #fff1b6;
}
.accumulate-wrapper {
    position: relative;
    background: #031636;
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
    border-radius: 10px;
    padding: 15px 15px;
    font-size: 22px;
}
.acc-text {
    margin-bottom: 2%;
}
.depo-amt-wrap {
    background: linear-gradient(90deg, rgba(0, 40, 106, 1) 0%, rgba(8, 50, 119, 1) 31%, rgba(31, 76, 153, 1) 54%, rgba(31, 76, 153, 1) 100%);
    position: relative;
    display: grid;
    grid-template-columns: 65% auto;
    grid-gap: 1%;
    padding: 5px;
    border-radius: 40px;
    height: 50px;
    align-items: center;
    border: 2px solid #035ccd;
    box-shadow: inset 0 0 10px #035ccd;
    max-width: 570px;
    margin: 0 auto;
}
button.depo-btn {
    background: linear-gradient(90deg, rgba(208, 156, 18, 1) 0%, rgba(255, 229, 106, 1) 100%);
    border: 1px solid #fff1b6;
    border-radius: 40px;
    color: #000;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2px 15px;
    height: 100%;
    box-shadow: 0 2px 7px rgb(0, 0, 0, 0.5);
}
button.depo-btn:hover { 
	filter: brightness(1.07);
	box-shadow: 0 0px 1px rgb(0, 0, 0, 0.5);
}
.note-spin {
    background: #031636;
    max-width: 600px;
    margin: 15px auto;
    padding: 20px 20px;
    border-radius: 15px;
    display: grid;
    grid-template-columns: 35px auto;
    font-size: 16px;
}
.note-text {
    text-align: left;
}

.deco.deco-1 {
    left: 0;
    top: 46%;
    max-width: 20%;
	animation: float 2.2s ease-in-out infinite;
}
.deco.deco-2 {
    right: -2%;
    top: 27%;
    max-width: 25%;
	animation: float 2.4s ease-in-out infinite;
}
@keyframes float {
0% {
	transform: translateY(0);
}

50% {
	transform: translateY(-15px);
}

100% {
	transform: translateY(0);
}
}
.modal-dialog.info {
    max-width: 700px;
}
.modal-content.info {
    background: #041838;
    border: 2px solid #ffd801;
    color: #fff;
    padding: 30px 20px;
	font-size: 15px;
}
button.close-x {
    position: absolute;
    right: 9px;
    top: 8px;
    z-index: 2;
    color: #fff;
    font-size: 20px;
}
.poptitle {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
ul.terms {
    padding-left: 17px;
}

@media(max-width: 767px) {
.token-wrap {
	font-size: 24px;
	max-width: 210px;
	height: 50px;
	top: -3%;
}	
.ball-box {
    padding: 10% 8%;
}	
.prize-box {
    height: 6.2vw;
    font-size: 4vw;
}	
.accumulate-wrapper {
    font-size: 20px;
}
button.depo-btn {
    font-size: 18px;
    padding: 2px 10px;
}	
.deco.deco-1, .deco.deco-2 {
	display: none;
}	
}

@media(max-width: 480px) {
.wondaball-container {
	padding: 12% 3% 12%;
}
.token-wrap {
	font-size: 5vw;
	height: 10vw;
	max-width: 46%;
}	
.wondaball-wrapper {
    grid-gap: 8px 2%;
}	
button.spin-btn {
	max-width: 55%;
	font-size: 6.5vw;
	height: 12vw;
	bottom: -6%;
}	
.acc-text {
    margin-bottom: 10px;
}
button.depo-btn {
	font-size: 12px;
}
.depo-level {
    font-size: 80%;
}
button.more-btn {
    font-size: 16px;
    max-width: 170px;
    height: 45px;
}
.modal-content.info {
    padding: 25px 15px 20px;
    font-size: 14px;
}
.note-spin {
    padding: 15px 15px;
    font-size: 15px;
	grid-template-columns: 30px auto;
}		
}










